## click-man 0.4.1

=== debian/changelog ===
click-man (0.4.1-2) unstable; urgency=medium

  * Source only upload to unblock migration to testing.

 -- Ryan Pavlik <ryan@ryanpavlik.com>  Thu, 09 Apr 2020 12:33:49 -0500

click-man (0.4.1-1) unstable; urgency=medium

  * Initial Release. (Closes: #924099)

 -- Ryan Pavlik <ryan@ryanpavlik.com>  Fri, 27 Mar 2020 18:45:57 +0100
