=== debian/control ===
Source: click-man
Maintainer: Ryan Pavlik <ryan@ryanpavlik.com>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-click,
               python3-setuptools,
               python3-sure <!nocheck>,
               python3-nose <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/rpavlik-guest/click-man
Vcs-Git: https://salsa.debian.org/rpavlik-guest/click-man.git
Homepage: https://github.com/click-contrib/click-man
Rules-Requires-Root: no

Package: python3-click-man
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-setuptools,
            ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Generate man pages for click based CLI applications (Python 3)
 Create man pages for click-based applications based on their help strings.
 .
 This package contains the module for Python 3.

Package: click-man
Architecture: all
Depends: python3-click-man (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Generate man pages for click based CLI applications - command (Python 3)
 Create man pages for click-based applications based on their help strings.
 .
 This package contains the click-man command line interface.
