=== debian/rules ===
#! /usr/bin/make -f

# For reproducible builds
export LC_ALL=C.UTF-8
export LANG=C.UTF-8

export PYBUILD_NAME=click-man
export PYBUILD_TEST_NOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

# Move the command line interfaces to their own package.
override_dh_install:
	mkdir -p debian/click-man/usr/bin
	mv debian/python3-click-man/usr/bin/* debian/click-man/usr/bin

# Use it on itself.
# It normally includes a datestamp, so we replace that.
override_dh_installman:
	python3 setup.py --command-packages=click_man.commands man_pages --target debian/tmp/manpages
	sed -i 's/^[.]TH.*/.TH CLICK-MAN 1/' debian/tmp/manpages/click-man.1
	dh_installman -O--buildsystem=pybuild
