=== debian/tests/control ===
Tests: py3
Depends: @, python3-all, python3-nose, python3-sure
Restrictions: allow-stderr
