## click-man 0.4.2

=== debian/changelog ===
click-man (0.4.2-0.1) unstable; urgency=medium

  * Non-maintainer Upload
  * Use DebHelper level 13
  * Download 0.4.2 from GitHub
  * New upstream version 0.4.2
  * Replace Nose with Pytest (Closes: #1018329)
  * Remove python3-sure usage (Closes: #1071901)

  [ Ryan Pavlik ]
  * Update Vcs- URLs.
  * Bump Standards-Version to 4.5.1 - no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Aug 2024 13:57:06 +0200
