=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Maintainer: Ryan Pavlik <ryan@ryanpavlik.com>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-click,
                python3-setuptools,
-               python3-sure <!nocheck>,
-               python3-nose <!nocheck>
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/rpavlik-guest/click-man
-Vcs-Git: https://salsa.debian.org/rpavlik-guest/click-man.git
+               python3-pytest <!nocheck>,
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/rpavlik/click-man
+Vcs-Git: https://salsa.debian.org/rpavlik/click-man.git
 Homepage: https://github.com/click-contrib/click-man
 Rules-Requires-Root: no
