=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,9 @@
 export LANG=C.UTF-8
 
 export PYBUILD_NAME=click-man
-export PYBUILD_TEST_NOSE=1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # Move the command line interfaces to their own package.
 override_dh_install:
