=== debian/watch ===
# try also https://pypi.debian.net/click-man/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/click-contrib/click-man/tags .*/?v(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
